Bug 13193 - New Terminal will not work
Summary: New Terminal will not work
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 6.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-28 20:06 UTC by adkinsm
Modified: 2016-11-25 04:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-11 19:40:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description adkinsm 2000-06-28 20:06:40 UTC
When trying to bring up a new terminal from menu system, nothing happens.  
It just acts as if you never made the request.  Once a log out occurs and 
you re-enter, everything is fine.

Comment 1 Preston Brown 2000-09-11 18:14:25 UTC
not a very descriptive bug report, but we know that this must be for
gnome-terminal.

Comment 2 Havoc Pennington 2000-09-11 19:40:00 UTC
I need more info to reproduce this. What menu? What is the exact text of the
menu item you select? Any idea when the menu item stops working after you log in?

Comment 3 Elliot Lee 2001-02-01 19:27:53 UTC
No response by bug filer, old bug, closing.

Comment 4 Hardware Certification IRC Bot 2016-11-25 02:26:52 UTC
test can update comment for more than one bugids

Comment 5 Hardware Certification IRC Bot 2016-11-25 02:36:54 UTC
test can update comment for more than one bugids

Comment 6 Hardware Certification IRC Bot 2016-11-25 04:56:36 UTC
test can update comment for more than one bugids


Note You need to log in before you can comment on or make changes to this bug.